#include<bits/stdc++.h>
using namespace std;
int main()
{
	ifstream f1("MK.INP");
	ofstream f2("MK.OUT");
	int a[1000000];
	int C=1;int N=0;
{
	if (C=1,C>=1,C++);
	else (N=0,N>=1,C=1);
}
for (C=1;C>=1;C+C++);
cout<<f1<<a<<"";
cout<<f2<<C,N;
f1.close();
f2.close();
}
